@font-face {
    font-family: 'latobold';
    src: url('lato-bol-webfont.eot');
    src: url('lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bol-webfont.woff') format('woff'),
         url('lato-bol-webfont.ttf') format('truetype'),
         url('lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('lato-reg-webfont.eot');
    src: url('lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-reg-webfont.woff') format('woff'),
         url('lato-reg-webfont.ttf') format('truetype'),
         url('lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldbook';
    src: url('oswald-regular-webfont.eot');
    src: url('oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { padding-bottom:59px; background:url(/images/setup/page_bg_pattern.jpg) repeat-x 0 242px #FFF }
#page { background:url(/images/setup/header_bg_pattern.jpg) repeat-x 0 0 }

a { color:#691219; text-decoration:none; -moz-transition:all .2s ease; -webkit-transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; transition:all .2s ease }

#wrapper { width:100%; max-width:1182px; margin:0 auto; position:relative }
#body-container {  padding:0 66px; background:url(/images/setup/side_text_vball20150821.png) no-repeat 100% 10px }
#site-header { max-width:1182px;  margin:0 auto; position:relative; z-index:2; background:url(/images/setup/header_bg_pattern.jpg) repeat-x 0 0 }
#site-header > .container { height:242px; margin:0 66px; position:relative }
#home-link { display:block }
#home-link img { display:block; min-height:213px; margin:0 auto }

#mainbody { padding:0 }
.internal-page #mainbody { min-height:750px; background:#FFF; padding:10px }
#top-row { margin-bottom:10px; background:rgb(144,144,144); background:rgba(144,144,144,0.6)  }

#site-footer { padding-top:10px }
#footer-logo { width:206px; height:36px; display:block; margin:0 auto 10px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat 0 0 }
#footer-text { font-family:'latobold', helvetica; font-size:13px; text-align:center; color:#494949 }
#footer-text p { margin-bottom:3px }
#footer-text span { font-size:14px }
#footer-text .link { max-width:120px; display:block; height:23px; display:block; font-size:12px; line-height:23px; color:#FFF; padding:0 10px; margin:0 auto; background:#7c2128 }
#presto-logo { float:right }

#background { position:absolute; left:-399px; top:242px }
#side-text { position:absolute; right:-66px; top:252px } 

.select-dropdown { background:#691219; margin-bottom:10px; border:0px solid #FFF; max-width:300px; position:relative }
.select-dropdown > .selection { display:block; background:#691219; position:relative }
.select-dropdown > .selection span { display:block; padding:0 10px; margin-right:40px; border-right:solid 0px #FFF; line-height:30px; color:#FFF; font-weight:bold; text-transform:uppercase }
.select-dropdown > .selection:after { content:""; border-width:6px; border-style:solid; border-color:#FFF transparent transparent; position:absolute; right:15px; top:13px }
.select-dropdown ul, .select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { max-height:0; overflow:hidden; position:absolute; left:-9999px; top:-9999px }
.select-dropdown.active ul { max-height:none; left:0; right:0; top:30px }
.select-dropdown li { display:block; padding:0 10px; height:24px; line-height:24px; color:#444; background:#FFF; position:relative; cursor:pointer } 
.select-dropdown li.selected { display:none }
.select-dropdown li:hover { background:#F0F0F0 }

/* TABS */
.tabs-wrapper .tabs { border-bottom:6px solid #7c2128; margin-bottom:1px }
.tabs-wrapper ul.tabs .tab { margin-right:1px; background:#909090  }
.tabs-wrapper .tab a { height:25px; font-size:12px; white-space:nowrap; display:block; line-height:25px; text-transform:uppercase; font-family:'latobold', helvetica; color:#FFF;  padding:0 10px; margin-bottom:1px }
.tabs-wrapper .tab a.active { color:#FFF; background:#691219 }

#main-tabs { position:relative; z-index:1; padding:10px;  }
#main-tabs .tab { margin-right:15px; background:rgb(144,144,144); background:rgba(144,144,144,0.6)  }
#main-tabs .tab a.active { color:#FFF; background:#691219 }
#main-tabs .pane .overflow { height:375px; padding:10px; background:#E3E3E3; font-family:'latobold', helvetica; overflow:auto }
#main-tabs .pane1 .overflow { height:395px; padding:0; overflow:hidden; background:none }

#tabs-container { margin-bottom:10px }
#lcol-tabs-container { width:49.5%; float:left }
#rcol-tabs-container { width:49.5%; float:right }

#lcol-tabs .pane > .overflow { height:215px; padding:10px; overflow:hidden; background:url(/images/setup/container_overlay_bg.png) no-repeat 0 0 #e3e3e3 }
#rcol-tabs .pane > .overflow { height:215px; padding:10px; overflow:hidden; background:url(/images/setup/container_overlay_bg.png) no-repeat 0 0 #e3e3e3 }



/* J-CAROUSEL */
#j-carousel { width:100%; position:relative }
#j-carousel {  *zoom: 1 }
#j-carousel:before,
#j-carousel:after {  display: table; line-height: 0; content: "" }
#j-carousel:after { clear: both }
#j-carousel .seats { width:90%; max-width:919px; height:395px; position:relative; float:left }
#j-carousel .seat { width:100%; height:395px; position:absolute; left:0; top:0; display:none }
#j-carousel .media-box { float:right }
#j-carousel .story-box { width:204px; height:350px; padding:30px 67px 15px 15px; position:absolute; left:0; top:0; font-family:'oswaldbook', helvetica; background:url(/images/setup/carousel_story_bg.png) repeat-y 0 0 }
#j-carousel .story-box .title { display:block; color:#FFF; font-size:32px }
#j-carousel .story-box .readmore,
#j-carousel .story-box .leadin { display:none }
#j-carousel .story-box .date { position:absolute; left:15px; top:10px; font-size:13px; color:#ca3b46 }
#j-carousel .controls { width:10%; float:right }
#j-carousel .control { margin-bottom:5px }
#j-carousel .control .thumb { width:100% }
#j-carousel .play-video { left:50% !important }

/* MORE HEADLINES */
#more-headlines .row { padding:10px; border-top:solid 1px #DDD; font-size:13px; border-bottom:solid 1px #999 }
#more-headlines .row1 { border-top:none }
#more-headlines .row:last-child { border-bottom:none }
#more-headlines .date { display:block; font-size:10px }
#more-headlines .title { display:block; font-size:18px }

/* BUTTONS */
#buttons-container { width:100% }
#buttons-container ul { list-style:none; padding:0; margin:0 }
#buttons-container li { width:33.33%; float:left; margin-bottom:10px }
#buttons-container li img { max-width:97%; margin:0 auto }

/* NAVIGATION */
#nav { position:absolute; left:0; top:212px }
#nav ul, #nav li { list-style:none; padding:0; margin:0 }
#nav li { *zoom: 1 }
#nav li:before,
#nav li:after { display: table; line-height: 0; content: "" }
#nav li:after { clear: both }
#nav .nav { float:left; margin:0 15px }
#nav .nav .nav-link { height:27px; display:block; font-size:13px; text-transform:uppercase; line-height:30px; color:#494949; font-family:'latobold', helvetica }
#nav .nav:hover .nav-link { border-bottom:3px solid #7c2128 }
#nav .nav > .submenu { width:1010px; height:219px; padding:20px; display:none; font-family:'latobold', helvetica; position:absolute; left:0; top:30px; background:url(/images/setup/master_sprite.png) no-repeat 0 -266px }
#nav .nav:hover > .submenu { display:block }

#nav .submenu a { color:#FFF; display:block; white-space:nowrap; font-size:12px; line-height:18px }
#nav .submenu a:hover { text-decoration:none }
#nav .submenu ul { float:left; margin-right:10px }
#nav .submenu.level2 li { float:left; margin-right:10px  }
#nav .submenu.level2 li a { font-size:11px; color:#c8c8c8 }
#nav .submenu.level2 li:first-child a { min-width:150px; color:#FFF; font-size:12px }
#nav .submenu .submenu-title { display:block; text-transform:uppercase; color:#ca3b46; font-size:20px }
#nav .submenu .has-submenu > a { display:none }
#nav .submenu.level1 > ul > li { border-top:1px solid #6d6d6d; padding:3px 0 }
#nav .submenu.level1 li:first-child { border:none }

#nav .dropdown-sponsor { position:absolute; right:20px; top:35px;max-width:400px }

#secondary-nav { height:30px; color:#FFF; background:#000; padding:0 10px; display:block; font-size:12px; line-height:30px; font-family:'latobold', helvetica }
#secondary-nav a { color:#FFF; padding:0 5px }

/* BUTTONS SLIDER */
#buttons-wrapper { width:100%; max-height:70px; margin-bottom:10px; position:relative }
#buttons-wrapper .slider { width:100%; overflow:hidden; position:relative }
#buttons-wrapper .items { width:2000em; position:relative !important; height:auto !important  }
#buttons-wrapper .caroufredsel_wrapper { height:auto !important }
#buttons-wrapper .item { width:1050px; max-width:100%; float:left }
#buttons-wrapper .item a { width:16.6667%; float:left; text-align:center }
#buttons-wrapper .item a img { display:block; padding:0 2%; width:96% }
#buttons-wrapper #buttons_prev,
#buttons-wrapper #buttons_next { width:20px; height:50px; cursor:pointer; position:absolute; text-indent:-9999px; top:10px; left:-25px; background:url(/images/setup/master_sprite.png) no-repeat -1085px 0 }
#buttons-wrapper #buttons_next { left:auto; right:-25px; background-position:-1107px 0 }

#promo-wrapper { width:100%; margin-bottom:10px; position:relative }
#promo-wrapper .slider { width:100%; overflow:hidden; position:relative }
#promo-wrapper .items { width:2000em; position:relative !important; height:auto !important  }
#promo-wrapper .caroufredsel_wrapper { height:auto !important }
#promo-wrapper .item { width:1050px; float:left; max-width:100% }
#promo-wrapper .item a, #promo-wrapper .item a img { display:block }
#promo-wrapper #promo_prev,
#promo-wrapper #promo_next { width:24px; height:41px; cursor:pointer; position:absolute; text-indent:-9999px; top:28px; left:0; background:url(/images/setup/master_sprite.png) no-repeat -1129px 0 }
#promo-wrapper #promo_next { left:auto; right:0; background-position:-1154px 0 }

/* LEADERS */
.league-leader { padding:0 5px; font-size:12px; color:#000; font-family:'latoregular', helvetica }
.league-leader table { border-collapse:collapse; text-align:center }
.league-leader .col { width:21%; padding:1%; margin:1%; float:left; color:#FFF; background:#2F2F2F }
.league-leader .col table { padding:5px; text-align:left }
.league-leader td { vertical-align:middle }
.league-leader a { color:#FFF }
.league-leader td > a:first-child { font-size:15px; color:#CFCFCF }
.league-leader .player-stat { min-width:45px; float:right; padding:0 5px; margin-bottom:10px; background:#7C2128; color:#FFF; font-size:16px; line-height:34px; border-radius:5px }
.league-leader .complete-leaders {  }
.league-leader .header td p { color:#CFCFCF; padding-bottom:5px; margin-bottom:5px;  border-bottom:1px solid #484848 }

/* SCHEDULE */
#schedule-boxscore .boxevent { min-height:120px; padding:1%; color:#FFF; width:47%; font-size:14px; margin-bottom:10px; float:left; background:#2F2F2F; border-radius:5px }
#schedule-boxscore .boxevent.even { float:right }
#schedule-boxscore a { color:#CA3B46 }
#schedule-boxscore .teams { font-size:16px }

/* YOUTUBE */
#youtube-wrapper { background:#6D6D6D; font-family:'latoregular', hevetica; position:relative }
#youtube-wrapper .player { width:312px; height:214px; float:left }
#youtube-wrapper .playlist .overflow { height:214px; overflow:auto; position:relative }
#youtube-wrapper .playlist ul {  list-style:none; margin:0; padding:0 }
#youtube-wrapper .playlist li { background:#6d6d6d  }
#youtube-wrapper .playlist li:nth-child(even) { background:#959595 }
#youtube-wrapper .playlist img { width:40px; float:left; margin-right:5px }
#youtube-wrapper .playlist a { display:block; text-overflow:ellipsis; white-space:nowrap; color:#FFF; font-size:10px; padding:5px 0 }

/* TICKER */
#scoreboard-ticker-wrapper { width:620px; font-family:'oswaldbook', helvetica; font-size:12px; position:absolute; left:222px; top:0}
#scoreboard-ticker ul, #scoreboard-ticker li { margin:0; padding:0; list-style:none }
#scoreboard-ticker,
#scoreboard-ticker li { width:604px; height:49px; position:relative; color:#FFF; margin:0 auto; line-height:49px; text-align:center; overflow:hidden }
#scoreboard-ticker .content,
#scoreboard-ticker .no-events { text-align:center }
#scoreboard-ticker span { padding:0 3px }
#scoreboard-ticker .content a { color:#CA3B46 }
#scoreboard-ticker-pp { display:none }
#scoreboard-ticker-prev,
#scoreboard-ticker-next { position:absolute; left:0; top:18px }
#scoreboard-ticker-next { left:auto; right:0 }
#scoreboard-ticker-prev a,
#scoreboard-ticker-next a { width:8px; height:12px; display:block; text-indent:-9999px; cursor:pointer; background:url(/images/setup/master_sprite.png) no-repeat -1180px 0 }
#scoreboard-ticker-next a  { background-position:-1192px 0 }

/* STICKY BAR */
#sticky-bar { width:100%; height:49px; background:url(/images/setup/sticky_bar_bg_pattern.jpg) repeat-x 0 0; position:fixed; left:0; bottom:0; z-index:3 }
#sticky-bar > .container { width:1000px; margin:0 auto; position:relative; background:url(/images/setup/sticky_bar_bg_pattern.jpg) repeat-x 0 0 }

#sticky-logo { width:159px; height:30px; float:left; text-indent:-9999px; margin-top:10px; background:url(/images/setup/master_sprite.png) no-repeat -935px -60px }

#team-info .team-name img {float:left;margin-right:15px}
#team-info .facts .row {padding:2px}
#team-info .facts .label {font-weight:bold}
#team-info .thumb {float:right;}

/* SOCIAL BUTTONS */
#social-buttons { padding-top:13px; float:right }
#social-buttons ul { list-style:none; padding:0; margin:0 }
#social-buttons li { float:left }
#social-buttons li a { height:27px; display:block; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -9999px -9999px }
#social-buttons .social-button1 a { width:27px; background-position:-935px -1px }
#social-buttons .social-button2 a { width:26px; background-position:-965px -1px }
#social-buttons .social-button3 a { width:20px; background-position:-998px -1px }
#social-buttons .social-button4 a { width:26px; background-position:-1026px -1px }
#social-buttons .social-button5 a { width:27px; background-position:-1056px -1px }

#social-buttons .social-button1 a:hover { background-position:-935px -30px }
#social-buttons .social-button2 a:hover { background-position:-965px -30px }
#social-buttons .social-button3 a:hover { background-position:-998px -30px }
#social-buttons .social-button4 a:hover { background-position:-1026px -30px }
#social-buttons .social-button5 a:hover { background-position:-1056px -30px }

/* STANDINGS */

.standings table{ font-family: 'oswaldbook',helvetica; border-collapse:collapse; width:100%;font-size:14px  }
.standings td{ padding:5px 10px }
.standings .stats-header td{ background:#691219; padding-right:0; color:#FFF; font-weight:normal; font-size:14px }
.standings .stats-team a{ text-decoration:none; font-weight:bold; color:#333333 }
.standings .stats-title { font-size:20px }

/* AOTW */
#aotw .athlete { width:48%; float:left; padding:1%; font-size:14px; }
#aotw .image { float:left; margin-right:10px }
#aotw .info { padding-top:30px }
#aotw .name { font-size:20px; display:block }
#aotw .leadin { display:block }


/* SCHEDULE */
.schedule-wrapper table { width:100%; border-collapse:collapse }
.schedule-wrapper  td { padding:5px }
.schedule-wrapper .schedule-data { max-width:500px }
.schedule-wrapper .schedule-header td { font-weight:700; color:#FFF; background:#7C2128 }
.schedule-wrapper .schedule-row1 td {  background:#d1d1d1; color:#000}
.schedule-wrapper .schedule-month { color:#FFF; background:#000 }

/* ROSTERS */
.roster table { width:100%; border-collapse:collapse }
.roster-header td { color:#FFF; background:#7C2128; padding:2px; line-height:22px }
.roster-header td a { color:#FFF }
.roster-row0 td { background-color:#D1D1D1; padding:2px}
.roster-row1 td { padding:2px }
.roster-row td { background-color:#E8E8E8; padding:2px; color:#000 }

/* BIOS */
.internal-page .bio-wrap .head { background:#7C2128; color:#FFF }
.internal-page .bio-wrap .head a { color:#fff}

/* STATS */
.internal-page .stats-wrapper th{ background:#7C2128; color:#FFF }
.internal-page .stats-wrapper th a { color:#fff; text-decoration:underline }
.internal-page .stats-wrapper a:hover { color:#000 }

/* STANDINGS */
.full-standings .stats-table{ letter-spacing:0.5px; font-family: 'oswaldbook',helvetica; font-size:14px; border-collapse:collapse; width:100% }
.full-standings .stats-table td{ padding:1px 4px }
.full-standings .stats-header td{ background:#4D141A; padding-right:0; color:#FFF; font-weight:normal; font-size:16px }
.full-standings .stats-team a{ text-decoration:none; font-weight:00;color:#333333 }
.full-standings .stats-field{ text-align:center }
.full-standings .conf-label{ background-color:#000; font-weight:300 }
.full-standings .conf-field{ background-color:#999; color:#FFF; text-align:center }

/* SLIDER */
.slider-wrapper { position:relative; padding:10px 0px; text-align:center }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image{ display:inline-block; margin-top:5px }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:0px; top:50%; margin-top:-15px; width:30px; height:30px; cursor:pointer; text-align:center; overflow:hidden }
.slider-wrapper .next { left:auto; right:0px }
.slider-wrapper .prev:before { content:"\00ab"; display:block; font-size:40px; line-height:30px; color:#7c2128 }
.slider-wrapper .next:before { content:"\00bb"; display:block; font-size:40px; line-height:30px; color:#7c2128 }

/* SOCIAL STREAM */
div#wall .dcsns-toolbar {display:none; margin:0 }
div[id="wall"]  { min-height:0 !important; overflow:auto !important; background:none }
div[id="wall"] .stream { margin:0 !important }
div[id="wall"] .dcsns-content { margin:0 -10px}
div[id="wall"] .stream li { width:25%; padding: 10px 10px 28px; border:none; margin:0 0 10px; background:none; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:none }
div[id="wall"] .stream li .inner { padding-top:10px; background:#fff }
div[id="wall"] .stream li .section-intro { width:auto; left:10px; right:10px; overflow:hidden }
div[id="wall"] .stream li .icon { left:12px }
div[id="wall"] .stream li.dcsns-instagram .section-thumb { margin-right:0 }
div[id="wall"] .stream li.dcsns-instagram .section-thumb img { max-width:100% }
div[id="wall"] .stream li:before { display:block; padding:0 10px; line-height:30px; font-size:14px; font-weight:400; text-transform:uppercase; color:#fff }
div[id="wall"] .stream li[class*="twitter"]:before { content:'Twitter'; background:#00a6e4 }
div[id="wall"] .stream li[class*="facebook"]:before { content:'Facebook'; background:#1c58b8 }
div[id="wall"] .stream li[class*="instagram"]:before { content:'Instagram'; background:#b47d5e }
div[id="wall"] .stream li[class*="youtube"]:before { content:'Youtube'; background:#d71627 }

/* VIEW 1024PX */
@media (max-width: 1024px) { 

.touch body { padding:0 }
#wrapper { width:767px }
#site-header { width:767px }
#site-header > .container { margin:0 }
#body-container { padding:0; background:none }

.league-leader .col { width:29% }

#background { left:-465px }
.touch #sticky-bar { position:relative }
#sticky-bar > .container { max-width:767px }

#scoreboard-ticker-wrapper { width:467px; left:171px }
#scoreboard-ticker,
#scoreboard-ticker li { width:467px }
#scoreboard-ticker-prev,
#scoreboard-ticker-next { display:none }

#nav .nav { margin:0 10px }
#nav .nav .nav-link { font-size:12px }
#nav .nav > .submenu { width:727px; background-position:-125px -266px }

#j-carousel .seats { width:85.5% }
#j-carousel .controls { width:13.23% }
#j-carousel .story-box { width:auto; height:auto; padding:30px 10px 10px; position:absolute; left:0; top:auto; bottom:0; right:0; background:#2F2F2F }
#j-carousel .story-box .title { font-size:20px }

.tabs-wrapper .tab a { padding:0 6px }
#promo-wrapper #promo_prev, #promo-wrapper #promo_next  { top:17px }
#buttons-wrapper #buttons_prev, #buttons-wrapper #buttons_next { display:none !important }

#youtube-wrapper #youtube-player-holder_wrapper,
#youtube-wrapper .player { max-width:220px }
#youtube-wrapper .playlist img { display:none }

.internal-page .bio-wrap .headstats { display:none }

}